Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - m -

- m_data_sub_dir : tesseract::CCUtil
- MagicSamples : CLUSTERCONFIG
- Magnitude : PROTOTYPE
- margin : tesseract::GeometricClassifierState
- match : ADAPT_RESULTS , EVALUATION_RECORD
- match_count : tesseract::DocQualCallbacks
- matcher_avg_noise_size : tesseract::Classify
- matcher_bad_match_pad : tesseract::Classify
- matcher_clustering_max_angle_delta : tesseract::Classify
- matcher_debug_flags : tesseract::Classify
- matcher_debug_level : tesseract::Classify
- matcher_debug_separate_windows : tesseract::Classify
- matcher_good_threshold : tesseract::Classify
- matcher_great_threshold : tesseract::Classify
- matcher_min_examples_for_prototyping : tesseract::Classify
- matcher_perfect_threshold : tesseract::Classify
- matcher_permanent_classes_min : tesseract::Classify
- matcher_rating_margin : tesseract::Classify
- matcher_sufficient_examples_for_prototyping : tesseract::Classify
- max : BAND
- Max : STATISTICS , PARAM_DESC
- max_alt_ : tesseract::AltList
- max_blob_size : TO_BLOCK
- max_char : tesseract::CharBigram , tesseract::CharBigramTable
- max_char_wh_ratio_ : tesseract::LanguageModel
- max_max : BAND
- max_min : BAND
- max_nonspace : TO_BLOCK , TO_ROW
- max_num_edges_ : tesseract::Trie
- max_penalty_adjust_ : tesseract::LanguageModel
- max_permuter_attempts : tesseract::Dict
- max_seg_per_char_ : tesseract::TuningParams
- max_space_height_ratio_ : tesseract::TuningParams
- max_text_height_ : tesseract::StructuredTable , tesseract::TableRecognizer
- max_v_gap : tesseract::AlignedBlobParams
- max_viterbi_list_size : tesseract::Dict
- max_word_aspect_ratio_ : tesseract::TuningParams
- max_x : REGION_OCC
- MaxIllegal : CLUSTERCONFIG
- MaxNumConfigs : CLASS_STRUCT
- MaxNumFeatures : FEATURE_SET_STRUCT
- MaxNumProtos : CLASS_STRUCT
- MaxNumSamples : SAMPLELIST
- MaxNumTimesSeen : ADAPT_CLASS_STRUCT
- MaxProtoId : TEMP_CONFIG_STRUCT
- MaxX : FRECT
- MaxY : FRECT
- Mean : sample , PROTOTYPE
- median_cell_height_ : tesseract::StructuredTable
- median_cell_width_ : tesseract::StructuredTable
- merge_fragments_in_matrix : tesseract::Wordrec
- merged : TO_ROW
- Merged : PROTOTYPE
- MidRange : PARAM_DESC
- Min : STATISTICS , PARAM_DESC
- min : BAND
- min_certainty : tesseract::ViterbiStateEntry
- min_con_comp_size_ : tesseract::TuningParams
- min_gutter : tesseract::AlignedBlobParams
- min_height_ : tesseract::TableRecognizer
- min_length : tesseract::AlignedBlobParams
- min_max : BAND
- min_min : BAND
- min_orientation_margin : tesseract::Tesseract
- min_points : tesseract::AlignedBlobParams
- min_sane_x_ht_pixels : tesseract::Tesseract
- min_space : TO_ROW , TO_BLOCK
- min_space_height_ratio_ : tesseract::TuningParams
- min_width_ : tesseract::TableRecognizer
- min_x : REGION_OCC
- MinSamples : CLUSTERCONFIG
- MinX : FRECT
- MinY : FRECT
- misadaption_debug : BlamerBundle
- misadaption_log : PAGE_RES
- model : PARA , tesseract::LineHypothesis
- more_to_come : ETEXT_DESC
- Mx : OUTLINE_STATS
- My : OUTLINE_STATS